GH-LICENSES(1)

NAME
gh-licenses - View third-party license information

SYNOPSIS
gh licenses [flags]

DESCRIPTION
View license information for third-party libraries used in this build of the GitHub CLI.

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh(1)